---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-04-07T05:52:54Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://d4270b29-7c90-4a96-878d-8b392ed8bf23"
documentDescribes:
- "SPDXRef-Project-Unmanaged-org.eclipse.app4mc.tools.rtc-4028cf2e284b95dad1c7211fdd3cf400bd0f5133"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.app4mc.tools.rtc-4028cf2e284b95dad1c7211fdd3cf400bd0f5133"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.app4mc.tools.rtc"
  summary: "NONE"
  versionInfo: "4028cf2e284b95dad1c7211fdd3cf400bd0f5133"
